Subject: Last Call: The Classless Static Route Option for DHCP to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 08 Nov 2001 17:09:09 -0500

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider The Classless Static Route Option for DHCP
<draft-ietf-dhc-csr-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 21, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-csr-06.txt